KMOUTH(1)

NAME
kmouth - A type-and-say front end for speech synthesizers

SYNOPSIS

kmouth [filename]

DESCRIPTION

KMouth is an application that enables persons that cannot speak to let their computers speak. It includes a history of spoken sentences from which the user can select sentences to be re-spoken.

Note that KMouth does not include speech synthesizer. Instead it requires a speech synthesizer installed in the system.

OPTIONS

filename
    The history file to open.

SEE ALSO

espeak(1), festival(1), mbrola(1), freetts(1)

More detailed user documentation is available from help:/kmouth (either enter this URL into Konqueror, or run khelpcenter help:/kmouth).

There is also further information available at the KDE Accessibility project web site[1].

AUTHORS

KMouth was written by Gunnar Schmi Dt <kmouth@schmi-dt.de>.

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.

NOTES

1.  KDE Accessibility project web site
    https://community.kde.org/Accessibility